cd "C:\PATH TO ORIGINAL DATA FILES"
set more 1
***************************
**** UNDERGRADUATE STUDY
***************************
use "Replication.dta", clear
*drop two cases used in earlier version of paper where motive inference analysis was reported for undergraduate study (excluded from POQ article due to space limitations)
reg motive2 motive3 motive10 motive12 motive13, r
keep if e(sample)
keep age gender race pid pinterest forcountryshould raterep suppbill reppos siderandom

saveold "POQ\Replication Archive\Replication_ug_study.dta", replace

***************************
**** 2010 CCES
***************************
use "cces10_yal_output.dta", clear
keep if text352=="people in their district say they want or what people in the country as a whole say they want?"
keep treatyal398b cc332c treatyal398 yal398a yal398b v211 v208 v207 v246 v213 v244  v212d
saveold "POQ\Replication Archive\cces2010.dta", replace

***************************
**** MECHANICAL TURK STUDY
***************************
use "psychsecret.dta", clear
* drop unused treatment arm associated with other study
drop if abstract_order=="Abstract First"
keep eval_rep district_supp stem_cell rep_vote pid_dem pid_rep pid_lean r_white gender yob educ 
saveold "POQ\Replication Archive\mturk.dta", replace

